Subject: [Detnet] Clarify my comment on draft-malis-detnet-ip-dp-00 at the mic

From: "徐小虎(义先)" <[email-masked]>
Date: Fri, 23 Mar 2018 19:33:36 +0800

Hi all,It seems that draft-malis-detnet-ip-dp-00 proposes to use MPLS-SR-over-UDP as an alternative Detnet encapsulation. Although MPLS-SR-over-UDP encapsulation as described in (https://tools.ietf.org/html/draft-xu-mpls-sr-over-ip-00) is heavily built on the MPLS-in-UDP encapsulation specification [RFC7510], it does have some improvement considerations, such as how to overcome the load-balancing issues encountered by the MPLS-SR, for more details, please see section 4.2.3 of https://tools.ietf.org/html/draft-xu-mpls-sr-over-ip-00. In a word, it seems better to add a reference to draft-xu-mpls-sr-over-ip in addition to RFC7510, IMHO.Best regards,
Xiaohu

---

From: "Andrew G. Malis" <[email-masked]>
Date: Sat, 24 Mar 2018 07:21:26 +0000

Xiaohu,

Thanks, we’ll keep this in mind going forward.

Cheers,
Andy

On Fri, Mar 23, 2018 at 11:33 AM, 徐小虎(义先) <[email-masked]>
wrote:

> Hi all,
>
> It seems that draft-malis-detnet-ip-dp-00 proposes to use MPLS-SR-over-UDP as an alternative Detnet encapsulation. Although MPLS-SR-over-UDP encapsulation as described in (https://tools.ietf.org/html/draft-xu-mpls-sr-over-ip-00) is heavily built on the MPLS-in-UDP encapsulation specification [RFC7510], it does have some improvement considerations, such as how to overcome the load-balancing issues encountered by the MPLS-SR, for more details, please see section 4.2.3 of https://tools.ietf.org/html/draft-xu-mpls-sr-over-ip-00.
>
> In a word, it seems better to add a reference to draft-xu-mpls-sr-over-ip in addition to RFC7510, IMHO.
>
> Best regards,
>
> Xiaohu
>
>
> _______________________________________________
> detnet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/detnet
>
>